import React from 'react'
import { Link } from 'react-router-dom'
import {
    Table,
    Thead,
    Tbody,
    Tfoot,
    Tr,
    Th,
    Td,
    TableCaption,
    Input,
    Wrap,
    WrapItem
  } from "@chakra-ui/react"


const OrderDetails = (props: any) => {
    const orderNumber = props.orderNumber
    const date = props.date;
    const status = props.status
    return (
        <>
            <Td><Link to={"/orders/" + orderNumber}>{orderNumber}</Link></Td>
            <Td>{date}</Td>
            <Td>{status}</Td>
        </>
    )
}

export default OrderDetails
